@import url('https://fonts.googleapis.com/css2?family=Lato&family=Open+Sans&family=Poppins:wght@500&family=Roboto&family=Roboto+Slab&display=swap');
body{
    font-family: 'Poppins', sans-serif;
	background-color: #fff;
}
h2{font: size 48px; margin-bottom:30px;}

h3,h4{
	text-align:center;
	-webkit-text-stroke: 1.0px #000;
     color: #000000cd; 
}
.aviso {
	margin-right: 80px;
  margin-left: 80px;

}
.aviso-1{
	margin-right: 130px;
  margin-left: 130px;

}

.lead {
	
	font-size: 1.10em; }

.navbar{
background-color:#fff;
box-shadow: 0 2px  5px 0 #026abad0;
min-height: 80px;
}

.nav-link{
    color: #000;
}
.nav-link:hover{
    color:#0169aa;
}
.dropdown-item:hover{
	background-color: #a28a635b;
    color: #0169aa; 
}
.navbar-toggler{
    color:#000000;
}

.bg-navbar{ 
	background-color: #a28a63;
	color: #fff;  
}

@media all and (min-width: 992px){
	.navbar .dropdown-menu-end{ right:0; left: auto;  }
	.navbar .nav-item .dropdown-menu{  display:block; opacity: 0; visibility: hidden; transition:.3s; margin-top:0;   }
	.navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
	.navbar .dropdown-menu.fade-up{ top:180%;  }
	.navbar .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
}

.logopaulistas img {
	width:130px; 
	height:60px;}

.nav-item img {
	width: 120px;
	height: 60px;
}






	
	
.container {
	max-width: 1900px;
}
	
.card-container {
	padding: 100px 0px;
	-webkit-perspective: 1000;
	perspective: 1000;
}
.profile-card-2 {
	max-width: 500px;
	background-color: #FFF;
	box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
	background-position: center;
	overflow: hidden;
	position: relative;
	margin: 10px auto;
	cursor: pointer;
	border-radius: 10px;
}
	
.profile-card-2 img {
	transition: all linear 0.25s;
}
	
.profile-card-2 .profile-name {
	position: absolute;
	left: 30px;
	bottom: -80px;
	font-size: 30px;
	color: rgb(255, 255, 255);
	text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	font-weight: bold;
	transition: all linear 0.3s;
}
		
.profile-card-2 .profile-username {
	position: absolute;
	bottom: -50px;
	left: 30px;
	color: #0018ce;
	font-size: 19px;
	transition: all linear 0.3s;
}
	
.profile-card-2 .profile-icons .fa {
	margin: 5px;
}
	
.profile-card-2:hover img {
	filter: grayscale(100%);
}
	
.profile-card-2:hover .profile-name {
	bottom: 80px;
}
	
.profile-card-2:hover .profile-username {
	bottom: 60px;
}
	
	






footer{ 
	position:relative;
	width:100%;
	font-size:13px;
	height:auto;
	padding: 25px 50px;
	background:#969696;
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
}

footer .container-footer{
	display:flex;
	flex-direction: space-between ;
	flex-wrap: wrap;
	flex-direction: row;
}
footer.sec{ 
	width: 100px;
}
footer .container-footer .sec.aboutus{ 
 	margin-right: 50px;
}
footer .container-footer .sec.aboutus{
	width: 40%;
}
footer .container-footer  h2{
	position:relative;
	color:#FFF;
	font-weight:500;
	margin-bottom: 15px;
}

footer .container-footer h2:before{
	content:'';
	position:absolute;
	bottom:-5px;
	left:0;
	width: 50px;
	height:2px;
	background:#04814b;
}

footer p{
	color:rgb(0, 0, 0);	
	font-size:13px;
}
.img-fluid{
	width:60px;
	height: 100px;
	margin: 10px;
}
.sci{  
	margin-top: 10px;
	display:flex;
	width:100px;

}
.sci li{
	list-style: none;
}
.sci li a{
	display:inline-block;
	width: 40px;
	height: 40px;
	background:rgb(0, 0, 0) ;
	display:flex;
	justify-content:center;
	align-items: center;
	margin-right: 10px;
	text-decoration: none;
	border-radius: 400px;
}
.sci li a:hove{
	background:#f4d019;
}
.sci li a .img-fluid{
	color:rgb(255, 255, 255);
	font-size: 200px;
}
.quicklinks{
	position: relative;
	width:25%;
}
.quicklinks ul li {
	list-style:none;
}

.quicklinks ul li a {
	color:#000;
	text-decoration: none;
	margin-bottom: 10px;
	display:inline-block;
}
.quicklinks ul li a:hover {
	color: #fff;
	
}

.contact{
	width:calc(35% - 60px); 
	margin-right: 0 !important;
}
.contact .info{
	position:relative;
}
.contact .info li{
	display:block;
	margin-bottom: 16px;	
}
.contact .info li svg:nth-child(1){
	color: #fff;
	font-size: 15px;
	margin-right: 3px;

}
.contact .info li a{
	color:#000;
	text-decoration:none;
}
.contact .info li a:hover{
	color:rgb(255, 255, 255);

}

.conpyright{ 	
	width:100%;
	background:#767575;
	padding: 8px 100px;
	text-align:center;
	color:rgb(0, 0, 0);
}


@media (max-width:992px)
{
	footer{
		padding: 5px;
	}
	footer .container-footer{
		flex-direction: column;
	}
	footer .container-footer .sec {
		margin-right: 0;
		margin-bottom: 40px;	
	}

	footer .container-footer .sec.aboutus,
	.quicklinks,
	.contact {
		width: 100%;
	}
	.conpyright{
		padding:8px 40px;
	}
}














	



	